@charset "utf-8";
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■１．初期設定リセット
タグに設定されている初期値を解除

※この設定は任意
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
form,
fieldset,
legend,
pre,
blockquote { margin: 0px; padding: 0px; font-weight: normal; }
ul,
li { list-style: none; }
img { margin: 0px; padding: 0px; border: 0px; }
* {/*フォントリセット*/ font-size: 100%; }
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■２．初期設定
タグに値を設定

タグ自体に設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

body { margin: 0px; padding: 0px; font-size: 13px; font-family: "Helvetica Neue", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; line-height: 1.8; color: #222; }
a,
a:link,
a:visited { text-decoration: none; color: #21a1d5; }
a:hover,
a:active { text-decoration: underline; color: #60bce0; }
a:hover img { filter: alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; }
.clearfix { display: inline-block; }
.clearfix:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }
/* Hides from IE Mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End Hack */



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■３．共通仕様

　※ここでの設定は、ＩＤ・ＣＬＡＳＳは固定名
　※設定する値は任意

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-１．ラッパー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#wrapper { position: relative; margin: 0px auto; }
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-２．ヘッダー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#header { border-bottom: 1px solid #ebebeb; }
#header_in { position: relative; overflow: hidden; zoom: 1; width: 992px; margin: 0 auto; }
#header_in #logo { display: inline; float: left; width: 283px; padding: 17px 0 0 0; margin: 0; }
#headerRight { display: inline; float: right; width: 363px; }
#h_contact { position: relative; overflow: hidden; width: 359px; margin: 25px 0 20px 4px; }



#hContentBtn {display:block;width:144px;height: 40px;background: url(../img/common/hContactBtn.png) left top no-repeat;background-size: 144px 80px;}
#hContentBtn:hover { background-position: left bottom; }

@media screen and (-webkit-min-device-pixel-ratio:2),(min-resolution: 2dppx){
#hContentBtn {
	background-image: url(../img/common/hContactBtn@2x.png);
	}
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-３．ナビゲーション（横型）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#gnavi ul{width: 992px;margin: 0 auto;}#gnavi li{display: block;float: left;height: 32px;text-align: center;}#gnavi li a{display: block;height: 32px;}#gnavi #menuTop_off a{width: 141px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -756px;}#gnavi #menuTop_off a:hover{background-position: 0 -798px;}#gnavi #menuTop_on a{width: 141px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -840px;}#gnavi #menuBlog_off a{width: 139px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 0;}#gnavi #menuBlog_off a:hover{background-position: 0 -42px;}#gnavi #menuBlog_on a{width: 139px;height: 32px;background: url('http://www.seohacks.net/menu-s56d743b2e6.png') 0 -84px;}#gnavi #menuCase_off a{width: 140px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -126px;}#gnavi #menuCase_off a:hover{background-position: 0 -168px;}#gnavi #menuCase_on a{width: 140px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -210px;}#gnavi #menuCompany_off a{width: 139px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -252px;}#gnavi #menuCompany_off a:hover{background-position: 0 -294px;}#gnavi #menuCompany_on a{width: 139px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -336px;}#gnavi #menuKnowledge_off a{width: 139px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -378px;}#gnavi #menuKnowledge_off a:hover{background-position: 0 -420px;}#gnavi #menuKnowledge_on a{width: 139px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -462px;}#gnavi #menuService_off a{width: 140px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -630px;}#gnavi #menuService_off a:hover{background-position: 0 -672px;}#gnavi #menuService_on a{width: 140px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -714px;}#gnavi #menuSeminar_off a{width: 139px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -504px;}#gnavi #menuSeminar_off a:hover{background-position: 0 -546px;}#gnavi #menuSeminar_on a{width: 139px;height: 32px;background: url('http://www.seohacks.net/img/common/menu-s56d743b2e6.png') 0 -588px;}#gnavi #menuEnd{width: 15px;background: url(../img/common/menuEnd.jpg) no-repeat left top;background-size: 15px 32px;}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx){
#gnavi a {background-size: 141px auto !important;}#gnavi #menuTop_off a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -666px;}#gnavi #menuTop_off a:hover{background-position: 0 -703px;}#gnavi #menuTop_on a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -740px;}#gnavi #menuBlog_off a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 0;}#gnavi #menuBlog_off a:hover{background-position: 0 -37px;}#gnavi #menuBlog_on a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -74px;}#gnavi #menuCase_off a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -111px;}#gnavi #menuCase_off a:hover{background-position: 0 -148px;}#gnavi #menuCase_on a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -185px;}#gnavi #menuCompany_off a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -222px;}#gnavi #menuCompany_off a:hover{background-position: 0 -259px;}#gnavi #menuCompany_on a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -296px;}#gnavi #menuKnowledge_off a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -333px;}#gnavi #menuKnowledge_off a:hover{background-position: 0 -370px;}#gnavi #menuKnowledge_on a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -407px;}#gnavi #menuService_off a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -555px;}#gnavi #menuService_off a:hover{background-position: 0 -592px;}#gnavi #menuService_on a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -629px;}#gnavi #menuSeminar_off a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -444px;}#gnavi #menuSeminar_off a:hover{background-position: 0 -481px;}#gnavi #menuSeminar_on a{background: url('http://www.seohacks.net/img/common/menu2-s4f7d3f3ac9.png') no-repeat;background-position: 0 -518px;}#gnavi #menuEnd{background-image: url(../img/common/menuEnd@2x.png);}
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-４．コンテンツ・ラッパー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#content { padding: 0; }
#content-in { position: relative; width: 990px; margin: 0 auto; padding: 0; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0;
background:url("../img/common/content-in-bg.gif") repeat-y 701px;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●パンくず
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#topicpass { background: #fafafa; border-bottom: 1px solid #e2e2e2;}
#topicpass-in { width: 990px; margin: 0 auto; padding: 14px 0; font-weight: normal; color: #666; font-size: 12px;}
#topicpass-in li { float: left;padding: 0 0.5em 0 0;}
#topicpass-in li span {margin: 0 0.5em 0 0;}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-５．コンテンツ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#main { width: 640px; float: left; margin: 0 0 0 31px; padding: 35px 30px 180px 0;/* border-right: 1px solid #e0e0e0;*/ }
#main-oneclm { width: 990px;}
#main p,
#main-oneclm p { margin-bottom: 1.5em;}

.section { margin: 0 0 21px 0;}


.boxLeft,
.contentsBox-left { float: left;}
.contentsBox-left { margin-right: 23px;}

.boxRight,
.contentsBox-right { position: relative;overflow: hidden;}

.boxLeft2 { display: inline; }
.boxRight2 { float: right;margin-left:35px; }


ul.allowList,
ul.dotList,
ol.decimalList {margin: 1em 0 1.5em 0;}

/* 矢印リスト */
ul.allowList li {background: url(../img/common/arrowRight2.gif) no-repeat 0 7px;margin: 0 0 0.5em 0; padding: 0 0 0 15px;}
/* ドットリスト */
ul.dotList li { background: url(../img/common/listMark_blue.gif) no-repeat 0 10px; margin-bottom: 5px; padding-left: 10px;}
/*番号リスト*/
ol.decimalList > li { list-style-type: decimal; padding-left: 0px; margin-left: 15px;margin-bottom: 20px;}
/*太字リスト*/
.boldList > li {font-weight:bold;}
/* リスト 上下の枠 */
.spec {border-top:1px solid #21a1d5;border-bottom:1px solid #21a1d5;padding: 1em 0;}
.titleBordr-Diagonal +.spec {margin-top:-5px;}

/* コンテンツ見出しスタイル */
.titleReset {margin:0;padding:0;border:none;text-decoration: none; font-weight: normal;}
/* ボーダー */
.titleBordr { background: url(../img/common/underBar.gif) no-repeat left bottom;font-size: 28px; margin: 0 0 35px 0;padding:0 0 20px 0; color:#21a1d5;line-height:1.4;}
/* 黒いクエスチョンマークボックスアイコン */
.titleBordr-QuestionBox { background: url(../img/common/iconQMarkBlack.gif) 0 3px no-repeat; margin: 0 0 21px 0; padding: 0 0 24px 42px; font-size: 23px; border-bottom: 1px solid #21a1d5; line-height:1.8;}
/* 斜めアイコン */
.titleBordr-Diagonal { font-size: 20px; padding: 0 0 21px 24px; background: url(../img/common/titleImg1.png) 0 4px no-repeat;line-height:1.8;font-weight: bold;}
/* 縦アイコン */
.titleBordr-Length { background: url(../img/common/titleImg2.png) 0 7px no-repeat; margin: 0 0 21px 0; padding: 0 0 0 14px; font-weight: bold; font-size: 18px; line-height:1.8;}

/* 青い矢印ボックスアイコン */
.titleBordr-BlueBox { background: url(../img/common/arrowRight1.gif) 0 7px no-repeat; margin: 0 0 21px; padding: 0 0 0 21px; font-weight: bold; font-size: 14px; line-height:1.8;}
/*右寄せ文章*/
.text-right {
	text-align: right;
	margin-top:-50px;
}



.decimal {
	margin-left:30px;
}

.decimal li{
	list-style-type: decimal;
}

/*　■共通　お問合わせボックス　*/
.to-contact { border: solid 4px #e4f4fa; margin: 55px 0 80px 0; }
.to-contact h4 { color: #21a1d5; font-weight: bold; background-color: #f4fafd; padding: 10px 20px; }
.info { margin-bottom: 15px; }
.contactBox { padding: 15px 20px 5px; }
.contactBox-left { float: left; padding-right: 25px; }
.contactBox-right { border-left: solid 1px #d3ecf7; float: left; padding-left: 23px; margin-bottom: 20px; }
.cont_title { background: url(../img/common/titleImg2.png) no-repeat 0 3px; font-weight: bold; padding-left: 15px; margin: -3px 0 14px; }

.priceBox { border: 2px dotted #ccc; margin-bottom: 20px; padding: 10px 15px;}
#main .priceBox .price { font-size: 16px; margin-bottom: 0;}
#main .priceBox .price span { font-size: 22px;}
#main .priceBox .annotation{ margin-bottom: 0px;}

/*　■サービス一覧共通　内部リンクbox　*/
.servicelist-link { margin: 30px 0 -10px;background: #f4f4f4; border:5px solid #f4f4f4;}
.servicelist-link h4 {font-weight: bold; color:#010101; padding: 10px 20px;}
.servicelist-link dl { height: auto; margin: 14px 0; line-height: 200%;}
/*.servicelist-link .first { width: 176px; padding-left:17px;}
.servicelist-link .second {width: 175px;padding: 0 20px;}
.servicelist-link .third { width: 200px; padding-left: 20px; background:none;}*/
.servicelist-link .first { padding-left:15px;}
.servicelist-link .second {padding: 0 15px;}
.servicelist-link .third { padding-left: 15px; background:none;}
.servicelist-link .force { padding: 0 15px;}
.servicelist-link dt { background: url(../img/common/arrowRight1.gif) 0 8px no-repeat; padding: 0 0 0 21px;font-weight: bold;}
.servicelist-link dd { background: url(../img/common/arrowRight2.gif) 5px 10px no-repeat; padding: 0 0 0 21px;}
.servicelist-linkbox { background:#fff;}
.serviceBox-left { float: left; padding-top:15px; width: 300px;}
.serviceBox-right { border-left: solid 1px #F4F4F4; float: left; padding-left: 23px; margin-bottom: 20px; margin-top:15px;}

/*　■共通　お問合わせボタン　*/
a.f_contactBtn {display: block;width: 272px;height: 56px;background: url(../img/common/btnFooterContact.jpg) left top no-repeat;background-size: 272px 112px;}
a.f_contactBtn:hover {background-position: left bottom;}

/*　■共通　FAQボタン　*/
a.f_faqBtn {display: block;width: 272px;height: 56px;background: url(../img/common/btnFooterFaq.jpg) left top no-repeat;background-size: 272px 112px;}
a.f_faqBtn:hover {background-position: left bottom;}

/*☆ここまで*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-６．トップナビゲーション（縦型）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#side { line-height: 1.5; display: block; float: right; width: 286px; padding: 40px 0 0; }
#side dl { width: 224px; margin: 0 30px; }
#side .end { margin-bottom:100px; }
#side dt { font-size: 17px; padding: 0 0 21px 24px; background: url(../img/common/titleImg1.png) 0 3px no-repeat;line-height: 1.8;}

/* 無料メルマガ */
#side #sideMailMagInfo {margin: 0 30px 35px;}
#mailmag {border: 3px solid #eee;padding: 10px;}
#mailmag p {padding: 0.5em 5px;}
#touroku_name1,
#touroku_name2 {width:65px;}
#touroku_mail {width:180px;}
#mailmag .center-text{text-align: center;}
#mailmag .formBtn {margin: 0 auto;padding: 0.5em 1.5em;}
.require {font-weight: bold;color: red;}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-６．トップナビゲーション（縦型）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/* SEO HACKS公式ブログ */
dl#blogInfo {width: 244px;}
#blogInfo dd{ margin-bottom: 40px; }
#blogInfo .bloglist li { margin: 0 0 20px; }
#blogInfo .bloglist li img { width: 72px;height: 72px;}
#blogInfo .bloglist li a .blogimg { display: block; float: left; text-align: left; margin: 0 10px 0 0; }
#blogInfo .bloglist li div { float: right; width: 160px;}
#blogInfo .blogTitle { margin: 0 10px 7px 0;padding:0;}
#blogInfo .bloglist .sns { font-size: 11px; vertical-align: bottom; color: #999;}
#blogInfo .bloglist .sns a { color: #666;}
#blogInfo .bloglist .sns img { height: 14px; vertical-align: middle; margin-right: 0.5em;}
#blogInfo .bloglist .sns .fb img { width: 8px;}
#blogInfo .bloglist .sns .tw img { width: 10px;}
#blogInfo .bloglist .sns .hb img { width: 15px;}
#blogInfo .bloglist .sns .fb span,
#blogInfo .bloglist .sns .tw span { margin-right: 1em;}
#blogInfo .bloglist .sns a:hover { text-decoration: underline;}


/* お問合わせバナー */
#sideContact { display: block; background: url(../img/common/sideContactBg.png) no-repeat top left; width: 224px; height: 140px; margin: 0 auto 35px auto;background-size: 224px 140px; }
#sideContactBtn { text-align: center;position: relative;}

#sideContactBtn a { display:block;background: url(../img/common/sideContactBtn.png) left top no-repeat; width:176px;height: 40px;position: absolute; top: 75px;left: 25px;background-size:176px 80px; }
#sideContactBtn a:hover { background-position: left bottom; }

@media screen and (-webkit-min-device-pixel-ratio:2),(min-resolution: 2dppx){
#sideContact { background-image: url(../img/common/sideContactBg@2x.png);}
#sideContactBtn a {background-image: url(../img/common/sideContactBtn@2x.png);}
#sideContactBtn a:hover {background-position: left bottom;}
}

/* SEOセミナー*/
#seminarInfo {margin: -14px 0 35px;}
#seminarInfo li {background: url(../img/common/dot.gif) bottom repeat-x; padding: 14px 0;}
#seminarInfo li span {display: block; }
#seminarInfo li .date {font-size: 11px;margin: 0 0 0.5em;}


/* SEO情報 */
#seoInfo ul { margin: 0 0 35px; border-top: 1px solid #e0e0e0; }
#seoInfo li { border: 1px solid #e0e0e0; border-top: none; }
#seoInfo li a { display: block; background: url(../img/common/arrowRight1.gif) no-repeat 14px center; padding: 14px 10px 14px 35px; line-height: 1.2;}

/* ヴォラーレについて */
#volareInfo ul { margin: 0 0 35px; border-top: 1px solid #e0e0e0; }
#volareInfo li { border: 1px solid #e0e0e0; border-top: none; }
#volareInfo #menu1 { background: url(../img/common/sideVInfo_icon1.png) no-repeat 13px center; }
#volareInfo #menu2 { background: url(../img/common/sideVInfo_icon2.png) no-repeat 9px center; }
#volareInfo #menu3 { background: url(../img/common/sideVInfo_icon3.png) no-repeat 20px center; }
#volareInfo li a { display: block; padding: 14px 14px 14px 70px; }

/* SEO事例 */
#caseInfo { margin: -14px 0 35px; }
#caseInfo .caselist li { background: url(../img/common/dot.gif) bottom repeat-x; padding: 14px 0;}
#caseInfo .caselist li .caseimg { display: block; float: left; text-align: left; margin: 0 10px 0 0; }
#caseInfo .caselist li div { float: right; width: 140px; }
#caseLink {display: block; margin-top: 14px; float: right;}
#caseLink a {background: url(../img/common/arrowRight3.gif) no-repeat 0 4px; padding-left:20px;padding-bottom: 35px; }

/*---------パンくずリスト---------*/
#pl { top: 0; margin: 2px auto 10px; text-align: left; font-size: 1em; }
#crumbs { height: 20px; border: 1px solid #dedede; }
#crumbs li { float: left; line-height: 2em; padding-left: 0.75em; font-size: 10px; }
#crumbs li a { display: block; background: url(../img/common/crumbs.gif) no-repeat right center; padding-right: 15px; font-size: 10px; }
/*バナー追加*/
#side .sidelink-banner { margin: 0 30px 35px;}
#side .sidelink-banner.end{ margin-bottom: 100px;}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-７．ページトップ（クラス）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.page-up { margin: 0 0 -2px; position: absolute; bottom: 0; right: 13px; }
.page-up .page-up-in { float: right; text-align: left; width: 152px; margin: 0 30px 0 0; }
.page-up .page-up-in a { display: block; padding: 15px 28px; margin: 0; border: 1px solid #e7e6e6; border-bottom: none; font-weight: bold; background: #fafafa; }
.page-up .page-up-in .iconArrowTop { float: left; background: url(../img/common/arrowTop2.gif) 0 5px no-repeat; width: 15px; height: 15px; }
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-８．フッター
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.footer { background: url(../img/common/fLine2.gif) repeat-x top #fafafa; border-bottom: 1px solid #d5d5d5; }
#footer_in { position: relative; overflow: hidden; zoom: 1; width: 992px; margin: 0 auto; }
#footer_in .pagetop a { display: block; width: 200px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
#fnav { width: 992px; margin: 0 auto 15px auto; padding: 0; }
#fnav dl { display: block; float: left; width: 160px; height: 140px; margin: 14px 0 0; padding: 0; line-height: 220%; }
/*#fnav .separater { padding: 0 12px 0 0; margin: 14px 18px 0 0; background: url(../img/common/fLine.gif) right repeat-y; }*/
#fnav .separater { padding: 0 10px 0 0; margin: 14px 10px 0 0; background: url(../img/common/fLine.gif) right repeat-y; }
#fnav dt { background: url(../img/common/arrowRight1.gif) 0 8px no-repeat; padding: 0 0 0 21px;font-weight: bold; }
#fnav dd { background: url(../img/common/arrowRight2.gif) 5px 10px no-repeat; padding: 0 0 0 21px; }
#fnav .multiline {padding: 4px 0 5px 21px; line-height:1.6;}

/* フッター1段落目調整 */
/*#fnav dl:first-child {
padding: 0px 0px 0px 0px;
width: 193px;
}*/

/* フッター1,2段落目調整 */
#fnav dl.fserv {
padding: 0px 0px 0px 0px;
width: 225px;
}

.footer2 { border-top: 1px solid #fff; background: #fafafa; }
#footer_in2 { width: 992px; margin: 0 auto; padding: 14px 0; }
#footer_in2 .subFooterList { float: left; margin: 0 0 0 5px; }
#footer_in2 .subFooterList li { float: left; }
#footer_in2 .subFooterList li a { display: block; background: url(../img/common/arrowRight2.gif) 0 7px no-repeat; padding: 0 0 0 14px; margin: 0 21px 0 0; }
#footer_in2 #flogo { float: right; text-align: right; width: 267px; padding: 0 0 0 3px; }
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■４．対複数設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*赤字*/
.red { color: #e52727; }
.blue { color: #36c; }
/*太字*/
.bold { font-weight: bold; }


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■５．その他の設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*フロート解除*/
.wrap { position: relative; overflow: hidden; zoom: 1; }
/*フロート・クリアーボックス*/
.clear { clear: both; display: block; line-height: 1px; }
.left { float: left; display: inline }
.right { float: right; display: inline }
.text_r { text-align: right; }
.center { text-align: center; }
.img_l { float: left; margin-right: 10px; }
.img_r { float: right; margin-left: 10px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb24 { margin-bottom: 24px; }
.mb40 { margin-bottom: 40px; }
.btn_r { text-align: right; }
.va_m { vertical-align: middle; }

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■６．枠スタイル指定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.boxStyle-gray {background: #eee;}
.boxStyle-lightGray {background: #f7f7f7;}
